CVE-2005-4772

2005-12-31T05:00:00
ID CVE-2005-4772
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:57:00

Description

liby2util in Yet another Setup Tool (YaST) in SUSE Linux before 20051007 preserves permissions and ownerships when copying a remote repository, which might allow local users to read or modify sensitive files, possibly giving local users the ability to exploit CVE-2005-3013.